<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML forms and table</title>

</head>
<body>
	<header>
		<h1>Zuitt IT solutions</h1>
		<h4>Products offered</h4>
		</header>
			<table border ="3">
			<thread>
				<tr>
					<th><strong>Package</strong></th>
					<th>Price</th>
					<th>Description</th>
				</tr>
				<tr>
					<th>Basic</th>
					<th>₱ 500.00</th>
					<th>package includes a full functional website with a desired specification</th>
				</tr>
				<tr>
					<th>Premium</th>
					<th>₱ 1000.00</th>
					<th>Enjoy all the benefits of teh basic package and also includes site support and maintenance</th>
				</tr>
	<footer>
		<tfoot>
			<th colspan="3"><strong>Addtional features after initial projects is inclusive of charges</strong></th>
		</tfoot>
	</footer>

			</table>

<section>
	<h1>Contact form </h1>
			<form>
	<label for="firstname">Full Name</label><br>	
				<input type="text" name="firstname" id="firstname" required/><br>	
				
	<label for="lastname">Last Name</label><br>	
				<input type="text" name="lastname" id="lastname" required/><br>	
				
	<label for="contact">Contact Number:</label><br>
				<input type="text" name="contact" id="contact" required/> <br>

	<label>Service type</label> <br>
				<select name="Service"required>
					<option value="front">Front End Programming</option><br>
					<option value="back">Back End Programming</option><br>
					<option value="full">Full End Programming</option></select><br>
			
<!-- Checkbox -->

		<label >Prefered contact:</label><br>
				<input type="Checkbox" name="role1" id="email">
				<label for="email">Email</label><br>


				<input type="Checkbox" name="Role2" id="phone">
				<label for="phone">Phone</label><br>

<!-- radio button -->
				<label><strong>Package</strong></label><br>
				<input type="radio" name="package="  id="basic">

				<label for="basic">Basic</label><br>

				<input type="radio" name="package=" id="prem">

				<label for="prem">Premium</label><br>

	<!-- Textare -->
				<label>Message</label><br>	
				<textarea name="notes" rows="5" cols="5"></textarea> <br>


				<button>Send Inquiry</button><br>
				<button type="reset">Reset</button>

			</form>
	
		</label>
		

	
</body>
</html>